main {
  padding-top: 0;
  padding-right: 0;
}
main .mv h1 {
  padding-top: 30rem;
}
main .mv .visual {
  padding-right: 3rem;
  width: calc(70% - 3rem);
}
main .mv .visual .ratio {
  padding-top: 48%;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
@media only screen and (max-width: 860px) {
  main .mv {
    padding-top: 12rem;
  }
  main .mv h1 {
    padding-top: 0;
  }
  main .mv .visual {
    padding-right: 0;
    width: 46%;
  }
  main .mv .visual .ratio {
    padding-top: 166%;
    border-top-left-radius: 0.5rem;
    border-bottom-right-radius: 0;
  }
}
main .nav {
  top: 16rem;
  width: 24%;
  width: 25rem;
  height: calc(100vh - 30rem - 6rem);
}
main .nav ul li {
  margin-bottom: 1.2rem;
}
main .nav ul li button {
  position: relative;
  display: inline-block;
  padding-left: 1.6rem;
  opacity: 0.6;
}
main .nav ul li button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 4px;
  height: 4px;
  opacity: 0;
  background-color: #4F545A;
  border-radius: 50%;
}
main .nav ul li button:hover {
  opacity: 1;
}
main .nav ul li button.now {
  opacity: 1;
}
main .nav ul li button.now:before {
  opacity: 1;
}
main .nav ul li.sub {
  padding-left: 1.6rem;
  margin-bottom: 0.8rem;
}
@media only screen and (max-width: 860px) {
  main .nav {
    position: relative;
    top: initial;
    margin-top: 4.8rem;
    width: 100%;
    height: auto;
  }
  main .nav ul li {
    margin-bottom: 1.2rem;
  }
  main .nav ul li button {
    padding-left: 0;
    opacity: 1;
  }
  main .nav ul li button:before {
    content: none;
  }
}
main .contents {
  width: 70%;
}
main .contents h2 {
  font-size: 2rem;
}
main .contents .notes {
  padding: 8rem 0;
}
main .contents .notes .wrap {
  position: relative;
  margin-top: 4.8rem;
  margin-bottom: 2rem;
}
main .contents .notes .wrap h3 {
  font-size: 1.6rem;
  line-height: 4rem;
}
main .contents .notes .wrap h3 span {
  display: inline-block;
  font-size: inherit;
}
main .contents .notes .wrap h3 .icon {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  text-align: center;
  background-color: #737B84;
  border-radius: 50%;
}
main .contents .notes .wrap h3 .border {
  margin: auto 0.4rem;
  padding: 0.4rem 0.6rem 0.24rem;
  line-height: 1;
  border: 1px solid #737B84;
  border-radius: 0.2rem;
}
main .contents .notes .wrap .swiper-nav {
  margin-right: 6rem;
  width: 8rem;
}
main .contents .notes .wrap .swiper-nav button {
  padding-right: 3.5rem;
}
main .contents .notes .wrap .swiper-nav .prev i {
  transform: scale(-1, 1);
}
main .contents .notes .wrap ul {
  margin-top: 3.5rem;
  padding-bottom: 6rem;
  transform: translate3d(6rem, 0px, 0px);
}
main .contents .notes .wrap ul li {
  position: relative;
  width: 370px;
  height: 330px;
  border-top: 1px solid #D2D2D2;
  border-left: 0.5px solid #D2D2D2;
  border-right: 0.5px solid #D2D2D2;
  transform: translate3d(0px, 0px, 0px);
  overflow: visible;
}
main .contents .notes .wrap ul li .content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 41px 30px;
  transform: translate3d(0px, 0px, 0px);
}
main .contents .notes .wrap ul li .content .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;
}
main .contents .notes .wrap ul li .content * {
  position: relative;
  color: inherit;
  z-index: 1;
}
main .contents .notes .wrap ul li .content h4 {
  margin-top: 3.5rem;
  font-size: 1.5rem;
  font-size: 1.6rem;
}
main .contents .notes .wrap ul li .content p {
  margin-top: auto;
  margin-left: auto;
  width: 22rem;
}
main .contents .faq {
  padding-top: 8rem;
}
main .contents .faq .wrap {
  padding-top: 8rem;
  padding-left: 6rem;
  padding-right: 15rem;
}
main .contents .faq .wrap h3 {
  display: inline-block;
  padding: 0.1rem 0.8rem 0;
  color: #ffffff;
  line-height: 0.9;
  background-color: #737B84;
}
main .contents .faq .wrap ul {
  position: relative;
  margin-top: 2.4rem;
  padding-bottom: 8rem;
}
main .contents .faq .wrap ul:before, main .contents .faq .wrap ul:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 0.1rem;
}
main .contents .faq .wrap ul:before {
  width: 100%;
  background-color: #D2D2D2;
}
main .contents .faq .wrap ul:after {
  width: 2rem;
  background-color: #4F545A;
}
main .contents .faq .wrap ul li {
  margin-bottom: 4.8rem;
}
main .contents .faq .wrap ul li .question {
  position: relative;
  padding-left: 3rem;
  font-size: 1.8rem;
}
main .contents .faq .wrap ul li .question span {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
}
main .contents .faq .wrap ul li .answer {
  position: relative;
  margin-top: 1.6rem;
  padding-left: 3rem;
}
main .contents .faq .wrap ul li:last-of-type {
  margin-bottom: 0;
}
main .contents .faq .wrap:last-of-type ul {
  padding-bottom: 0;
}
main .contents .faq .wrap:last-of-type ul:before, main .contents .faq .wrap:last-of-type ul:after {
  content: none;
}
@media only screen and (max-width: 860px) {
  main .contents {
    margin-top: 6rem;
    width: 100%;
  }
  main .contents h2 {
    font-size: 2rem;
  }
  main .contents .notes {
    padding: 6rem 0;
  }
  main .contents .notes .wrap {
    margin-top: 4.8rem;
    margin-bottom: 2rem;
  }
  main .contents .notes .wrap h3 {
    font-size: 1.6rem;
    line-height: 4rem;
  }
  main .contents .notes .wrap h3 span {
    display: inline-block;
    font-size: inherit;
  }
  main .contents .notes .wrap h3 .icon {
    display: none;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
  }
  main .contents .notes .wrap h3 .border {
    margin: auto 0.4rem;
    padding: 0.4rem 0.6rem 0.24rem;
  }
  main .contents .notes .wrap .swiper-nav {
    display: none;
    margin-right: 2rem;
    width: 8rem;
  }
  main .contents .notes .wrap ul {
    margin-top: 2.4rem;
    padding-bottom: 6rem;
    transform: translate3d(4.8rem, 0px, 0px);
  }
  main .contents .notes .wrap ul li {
    width: 300px;
    height: 330px;
    width: calc(100vw - 9.6rem - 30px);
    height: calc(100vw - 4.8rem - 41px);
    transform: translate3d(0px, 0px, 0px);
  }
  main .contents .notes .wrap ul li .content {
    padding: 41px 30px;
    transform: translate3d(0px, 0px, 0px);
  }
  main .contents .notes .wrap ul li .content h4 {
    margin-top: 1.6rem;
    font-size: 1.5rem;
    font-size: 1.6rem;
  }
  main .contents .notes .wrap ul li .content p {
    width: 16rem;
  }
  main .contents .faq {
    padding-top: 6rem;
  }
  main .contents .faq .wrap {
    padding-top: 6rem;
    padding-left: 0;
    padding-right: 2rem;
  }
  main .contents .faq .wrap ul {
    padding-bottom: 6rem;
  }
  main .contents .faq .wrap ul li {
    margin-bottom: 3.5rem;
  }
  main .contents .faq .wrap ul li .question {
    padding-left: 3rem;
    font-size: 1.8rem;
  }
  main .contents .faq .wrap ul li .answer {
    margin-top: 1.6rem;
    padding-left: 3rem;
  }
  main .contents .faq .wrap ul li:last-of-type {
    margin-bottom: 0;
  }
}